=== debian/changelog ===
r-cran-hdf5r (1.3.3+dfsg-5) unstable; urgency=high

  * Team upload.
  * Another test exclusion for i386 is needed

 -- Andreas Tille <tille@debian.org>  Thu, 11 Feb 2021 08:18:26 +0100

r-cran-hdf5r (1.3.3+dfsg-4) unstable; urgency=high

  * Team upload.
  * Remove more tests for i386 and armhf

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2021 10:01:11 +0100

r-cran-hdf5r (1.3.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Exclude tests that are not working on all architectures
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2021 15:52:28 +0100

r-cran-hdf5r (1.3.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * DEP3
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 09:12:06 +0200

r-cran-hdf5r (1.3.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #970300)

 -- Steffen Moeller <moeller@debian.org>  Mon, 14 Sep 2020 14:42:35 +0200
