=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/Wrapper_auto_*
	rm -f src/const_export.c src/const_export.h src/datatype_export.c src/datatype_export.h src/export_auto.h
	rm -f config.log config.status src/HelperStructs.h src/Makevars

override_dh_install:
	dh_install
	find debian -name m4 -type d | xargs rm -rf

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.txt" -o -name "*.R" -o -name "*.h" -o -name "*.csv" -o -name "*.brew" -o -name "*.Rmd" -o -name README \) -exec chmod -x \{\} \;
