## r-cran-hdf5r 1.3.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Package: hdf5r
 Type: Package
 Title: Interface to the 'HDF5' Binary Data Format
-Version: 1.3.3
+Version: 1.3.5
 Authors@R: c(
     person("Holger", "Hoefling", email = "hhoeflin@gmail.com", role = c("aut", "cre")),
     person("Mario", "Annau", email = "mario.annau@gmail.com", role = "aut"),
     person("Novartis Institute for BioMedical Research (NIBR)", role = "cph")
     )
-Description: 'HDF5' is a data model, library and file format for storing 
+Description: 'HDF5' is a data model, library and file format for storing
     and managing large amounts of data. This package provides a nearly
     feature complete, object oriented  wrapper for the 'HDF5' API
-    <https://support.hdfgroup.org/HDF5/doc/RM/RM_H5Front.html> using R6 classes. 
-    Additionally, functionality is added so that 'HDF5' objects behave very 
+    <https://support.hdfgroup.org/HDF5/doc/RM/RM_H5Front.html> using R6 classes.
+    Additionally, functionality is added so that 'HDF5' objects behave very
     similar to their corresponding R counterparts.
 URL: https://hhoeflin.github.io/hdf5r/,
-        https://github.com/hhoeflin/hdf5r
+        https://github.com/hhoeflin/hdf5r/
 BugReports: https://github.com/hhoeflin/hdf5r/issues
 License: Apache License 2.0 | file LICENSE
 Copyright: For the hdf5r package: Novartis Institute for BioMedical
@@ -34,10 +34,10 @@
         'R6Classes_H5T.R' 'adapt_during_onLoad.R' 'convert.R'
         'factor_ext.R' 'globalVariables.R' 'h5errorHandling.R'
         'h5wrapper.R' 'hdf5r.R' 'high_level_UI.R' 'open_objs.R' 'zzz.R'
-Packaged: 2020-08-17 17:13:19 UTC; hhoeflin
+Packaged: 2021-11-15 19:13:34 UTC; hhoeflin
 Author: Holger Hoefling [aut, cre],
   Mario Annau [aut],
   Novartis Institute for BioMedical Research (NIBR) [cph]
 Maintainer: Holger Hoefling <hhoeflin@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-08-18 07:02:27 UTC
+Date/Publication: 2021-11-15 20:10:02 UTC
