=== debian/changelog ===
r-cran-hdf5r (1.3.5+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New Upstream version

 -- Nilesh Patra <nilesh@debian.org>  Mon, 20 Sep 2021 17:21:15 +0200

r-cran-hdf5r (1.3.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Enable Testsuite: autopkgtest-pkg-r by providing hook

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 12:37:32 +0200
