=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # We need exceptions specified in run-unit-test so do not run automatically
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -10,7 +10,7 @@
                r-cran-r6,
                r-cran-bit64,
                libhdf5-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hdf5r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hdf5r.git
 Homepage: https://cran.r-project.org/package=hdf5r
