## r-cran-hdf5r 1.3.7+dfsg

=== debian/changelog ===
r-cran-hdf5r (1.3.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:52:58 +0200

r-cran-hdf5r (1.3.6+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

  [ Nilesh Patra ]
  * debian/p/fix-hdf.patch: Do not add a enum before H5R_type_t since
    the definition has changed in new hdf5 version (Closes: #1020049)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 23 Sep 2022 18:08:35 +0530
