=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-hdf5r
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hdf5r
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hdf5r.git
+Homepage: https://cran.r-project.org/package=hdf5r
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-r6,
                r-cran-bit64,
                libhdf5-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hdf5r
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hdf5r.git
-Homepage: https://cran.r-project.org/package=hdf5r
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-hdf5r
 Architecture: any
