## r-cran-hdf5r 1.3.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: hdf5r
 Type: Package
 Title: Interface to the 'HDF5' Binary Data Format
-Version: 1.3.5
+Version: 1.3.8
 Authors@R: c(
     person("Holger", "Hoefling", email = "hhoeflin@gmail.com", role = c("aut", "cre")),
     person("Mario", "Annau", email = "mario.annau@gmail.com", role = "aut"),
@@ -34,10 +34,10 @@
         'R6Classes_H5T.R' 'adapt_during_onLoad.R' 'convert.R'
         'factor_ext.R' 'globalVariables.R' 'h5errorHandling.R'
         'h5wrapper.R' 'hdf5r.R' 'high_level_UI.R' 'open_objs.R' 'zzz.R'
-Packaged: 2021-11-15 19:13:34 UTC; hhoeflin
+Packaged: 2023-01-21 15:37:55 UTC; hhoeflin
 Author: Holger Hoefling [aut, cre],
   Mario Annau [aut],
   Novartis Institute for BioMedical Research (NIBR) [cph]
 Maintainer: Holger Hoefling <hhoeflin@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-15 20:10:02 UTC
+Date/Publication: 2023-01-21 16:10:02 UTC
