## r-cran-hdf5r 1.3.9+dfsg

=== debian/changelog ===
r-cran-hdf5r (1.3.9+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:55 +1100

r-cran-hdf5r (1.3.9+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libhdf5-103-1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:04:58 +0000

r-cran-hdf5r (1.3.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:24:20 +0100
