## r-cran-hdf5r 1.3.11+dfsg

=== debian/changelog ===
r-cran-hdf5r (1.3.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * New upstream version
  * Remove debian/patches/hdf5_1.14.patch

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 10:44:25 +0900

r-cran-hdf5r (1.3.9+dfsg-2) unstable; urgency=medium

  * Team upload
  * Building against HDF5 1.14.4.3, thanks to Gilles Filippini
    (Closes: #1078921)
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Thu, 22 Aug 2024 14:59:24 +0200
