## r-cran-hdf5r 1.3.12+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: hdf5r
 Type: Package
 Title: Interface to the 'HDF5' Binary Data Format
-Version: 1.3.8
+Version: 1.3.12
 Authors@R: c(
     person("Holger", "Hoefling", email = "hhoeflin@gmail.com", role = c("aut", "cre")),
     person("Mario", "Annau", email = "mario.annau@gmail.com", role = "aut"),
@@ -10,7 +10,7 @@
 Description: 'HDF5' is a data model, library and file format for storing
     and managing large amounts of data. This package provides a nearly
     feature complete, object oriented  wrapper for the 'HDF5' API
-    <https://support.hdfgroup.org/HDF5/doc/RM/RM_H5Front.html> using R6 classes.
+    <https://support.hdfgroup.org/documentation/hdf5/latest/_r_m.html> using R6 classes.
     Additionally, functionality is added so that 'HDF5' objects behave very
     similar to their corresponding R counterparts.
 URL: https://hhoeflin.github.io/hdf5r/,
@@ -34,10 +34,10 @@
         'R6Classes_H5T.R' 'adapt_during_onLoad.R' 'convert.R'
         'factor_ext.R' 'globalVariables.R' 'h5errorHandling.R'
         'h5wrapper.R' 'hdf5r.R' 'high_level_UI.R' 'open_objs.R' 'zzz.R'
-Packaged: 2023-01-21 15:37:55 UTC; hhoeflin
+Packaged: 2025-01-19 16:02:58 UTC; hhoeflin
 Author: Holger Hoefling [aut, cre],
   Mario Annau [aut],
   Novartis Institute for BioMedical Research (NIBR) [cph]
 Maintainer: Holger Hoefling <hhoeflin@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-21 16:10:02 UTC
+Date/Publication: 2025-01-20 11:00:05 UTC
