=== debian/changelog ===
r-cran-hdf5r (1.3.12+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Warn that this may be buggy on 32-bit systems
    and skip autopkgtest on armel. (Closes: #1104158)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Mon, 28 Apr 2025 19:17:21 +0100

r-cran-hdf5r (1.3.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:27:50 +0900
