=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-reshape2,
        r-cran-formatr
Restrictions: allow-stderr, skippable
